OpenSSL < 0.9.7l / 0.9.8d SSLv2 Client Crash Exploit

Свойства

Дата публикации:
24.12.2007
Описание уязвимости:
Множественные уязвимости в универсальной криптографической библиотеке OpenSSL

Код

Цель: OpenSSL версии до 0.9.7l / 0.9.8d

Воздействие: Отказ в обслуживании
или введите имя

CAPTCHA